<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="8" damage_taken="94.3048" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="150" gold="385" gold_all="2065" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="21" kicks="56" killed_by="" killed_by_extra="" places_visited="8" playtime="4254.18" playtime_str="1:10:54" projectiles_shot="2130" streaks="0" teleports="2" wands_edited="8" world_seed="1186525768" >

  </stats>

  <biome_baseline biomes_visited_with_wands="7" damage_taken="78.7728" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="143" gold="165" gold_all="1845" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="21" kicks="56" killed_by="" killed_by_extra="" places_visited="7" playtime="4161.52" playtime_str="1:09:21" projectiles_shot="1953" streaks="0" teleports="2" wands_edited="8" world_seed="1186525768" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_wandcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

